Subject: Trainer Candidate - Malvika Arora
From: Malvika Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Dec 2022 00:11:24 -0500

| | Tech Support Test

Name | Malvika Arora
E-mail | [email-masked]
Phone Number | (110051) 9540254293
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Preet vihar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | True Balance | Senior Executive | 28th Dec 2022 | 25k
Previous Employer 1 | Tech Mahindra | Associate Customer support | July | 22k
Previous Employer 2 | Qdigi | Customer support executive | 31st dec | 13k

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | In my last company True Balance I worked as a Quality Analyst and management support, audits all the tickets, and social media platforms response and then provide them feedback and training seminars if required.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As I worked as a Quality Analyst in my recent last company so I used to handle a team of 12 members and do audits of all the process related tickets and all the social media platforms like Twitter, Facebook, Instagram and LinkedIn etc which were responded by my team so once one of my new team member is finding difficult to cope up with new process and procedures for ex- we we related to a loan company so there we have to respond over customer queries and complaints related to high ROI, harrasment by collection team or so on so once he received a email where user is complaining about harrasment and abusive done by collection team by instead of escalating that case and take it as a sensitive concern he responded to the user with a normal content which later on become an escalation for the company so when I get to know about this situation I immediately start focusing more on his responses and provides him number of sessions and guidance on daily basis so that he can learn about the process and norms deeply and won't repeat the kind of mistake again because it will a liability to him and for the company also.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is when we focus on providing good customer service we mainly provide the information which user asked from us only but when we focus on great then we wanted to provide the extra information or we will put extra effort so that our customer experience will enhanced.
What according to you makes you a good candidate for this position? | I considered myself as a good candidate for this position Because I am in customer service from past 3.5 years know how to provide great customer experience and what measures we have to follow as a Quality auditor so that team quality will be improved which directly helps in growing and making best for the company and I am saying this as of my personal experience I used to audit and make report on weekly basis and do one o one session with my team so that they will learn about their mistakes and try to improve it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |